Bug 216365 - Yumex defaults - FutureFeature
Yumex defaults - FutureFeature
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 18:58 EST by Bill Case
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 03:19:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Case 2006-11-19 18:58:28 EST
Description of problem: FutureFeature

Ymuex starts with 'Output' as the initial default window.  However, my yumex
uses the repos button and window as its default whenever it starts or finishes
an operation.  

I don't have to keep checking which repos are checkmarked for my use.  They
seldom change and any change would be a special occasion use for me.

I would like to be able to set the default to 'update', for example.  Even
'Output' would do as an alternative default.

Don't want to change this for everyone,  Just want it as an option for those of
us who do want to change the default.

Is there some way that I could setup a new default button and page in yumex
options or gconfig-editor?


Version-Release number of selected component (if applicable):
Yum Extender 1.2.0

How reproducible:
Every use

Steps to Reproduce:
1. launch yumex
2.
3.
  
Actual results:
As is

Expected results:
Not use 'Repos' as a default

Additional info:
Comment 1 Tim Lauridsen 2006-11-20 03:19:52 EST
I working on a total rewrite of yumex (1.9), it will work different than the
current yumex 1.2.
It will give you the package view as default, after the yum metadata has been
loaded.

Read more here:

http://www.yum-extender.org/cms/modules/news/article.php?storyid=15

Note You need to log in before you can comment on or make changes to this bug.